<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006136646</ID>
<TITRE_TA>TITRE II : Prérogatives et servitudes</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006150681" debut="1990-12-30" etat="ABROGE" fin="1996-07-27" id="LEGISCTA000006150681" niv="4" url="/LEGI/SCTA/00/00/06/15/06/LEGISCTA000006150681.xml">CHAPITRE Ier : Etablissement et entretien des lignes et des installations de télécommunications.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006150682" debut="1990-12-30" etat="ABROGE" fin="1996-07-27" id="LEGISCTA000006150682" niv="4" url="/LEGI/SCTA/00/00/06/15/06/LEGISCTA000006150682.xml">CHAPITRE II : Servitudes radioélectriques</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006150683" debut="1990-12-30" etat="ABROGE" fin="1996-07-27" id="LEGISCTA000006150683" niv="4" url="/LEGI/SCTA/00/00/06/15/06/LEGISCTA000006150683.xml">CHAPITRE III : Police des liaisons et des installations du réseau des télécommunications</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006150684" debut="1990-12-30" etat="ABROGE" fin="1996-07-27" id="LEGISCTA000006150684" niv="4" url="/LEGI/SCTA/00/00/06/15/06/LEGISCTA000006150684.xml">CHAPITRE IV : Police des liaisons et des installations du réseau des télécommunications</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006150685" debut="1990-12-30" etat="ABROGE" fin="1996-07-27" id="LEGISCTA000006150685" niv="4" url="/LEGI/SCTA/00/00/06/15/06/LEGISCTA000006150685.xml">CHAPITRE IV : Protection des câbles sous-marins</LIEN_SECTION_TA>
<LIEN_ART debut="1990-12-30" etat="MODIFIE" fin="1996-07-27" id="LEGIARTI000006465475" num="L45-1" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070987" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des postes et des communications électroniques" debut="1962-03-14" fin="2999-01-01" id_txt="LEGITEXT000006070987">Code des postes et des communications électroniques</TITRE_TXT>
<TM>
<TITRE_TM debut="1962-03-14" fin="2999-01-01" id="LEGISCTA000006092423">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1990-12-30" fin="2004-07-10" id="LEGISCTA000006118604">LIVRE II : Les télécommunications</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
